$(document).ready(function () {
  $(".header-nav-toggle-btn, .nav-overlay").click(function () {
    $("body").toggleClass("nav-open");
  });
  new WOW().init();
  $(".hero-slider").slick({
    infinite: true,
    slidesToShow: 1,
    slidesToScroll: 1,
    dots: true,
    arrows: false,
    fade: true,
  });
  $(".blog-slider").slick({
    infinite: false,
    slidesToShow: 2,
    slidesToScroll: 1,
    dots: false,
    arrows: true,
    responsive: [
      {
        breakpoint: 568,
        settings: {
          slidesToShow: 1,
        },
      },
    ],
  });

  $(".team-slider").slick({
    infinite: true,
    speed: 300,
    autoplay: true,
    slidesToShow: 5,
    slidesToScroll: 1,
    dots: false,
    arrows: false,
    responsive: [
      {
        breakpoint: 568,
        settings: {
          slidesToShow: 1,
        },
      },
    ],
  });
  
  $(".pricing-slider").slick({
    infinite: true,
    speed: 300,
    autoplay: true,
    slidesToShow: 4,
    slidesToScroll: 1,
    dots: false,
    arrows: false,
    responsive: [
      {
        breakpoint: 568,
        settings: {
          slidesToShow: 1,
        },
      },
      {
        breakpoint: 1200,
        settings: {
          slidesToShow: 3,
        },
      },
    ],
  });

});
